{ "form": {
    "relatedTo": "مركز التكلفة مرتبط بـ",
    "independent": "مستقل",
    "company": "شركة فعلية",
    "branch": "فرع",

  "costcenter_comparison": "مقارنة مراكز التكلفة"
,
    "cost_centers": "  مراكز التكلفة",
    "name": "اسم مركز التكلفة",
    "costCenterName": "اسم مركز التكلفة",
    "selectCompany": "اختر الشركة",
    "selectBranch": "اختر الفرع",

    "code": "كود مركز التكلفة",
    "costCenterCode": "كود مركز التكلفة",
    "mainCostCenter": "مركز التكلفة الأساسي",
  "show_costCenter": "عرض مركز التكلفة",
  "update_costCenter": "تعديل مركز التكلفة",
  "create_costCenter": "إنشاء مركز تكلفة",
  "add_costCenter": "إضافة مركز تكلفة",
  "debit": "المدين",
  "credit": "الدائن",
  "balance": "الرصيد",
  "type_name": "مرتبط ب",
  "search":"بحث",
  "reset":"اعادة تعين",
  "back_to_all_cost_centers": "العودة إلى جميع مراكز التكلفة",
  "cost_center_name": "مركز التكلفة"

  }
}
